"use client";
import { Suspense } from "react";
import { SearchResults } from "@/components/marketplace/buyer/SearchResults";

export default function MarketplaceSearchPage() {
  return (
    <Suspense>
      <SearchResults />
    </Suspense>
  );
}
